<?php
/**
 * The template for displaying pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages and that
 * other "pages" on your WordPress site will use a different template.
 *
 * @package WordPress
 * @subpackage b'smart
 * @since b'smart_old_theme_by_Goldfish 1.0
 */

get_header(); ?>
<div id="content" class="site-content">
    <div id="primary" class="content-area">
	    <main id="main" class="site-main" role="main">

            <section id="about">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12 col-md-12">
                            <div class="about_area">
                                <div class="heading">
                                    <?php $page = get_page_by_title('About Us'); $page_id = $page->ID;?>
                                    <h2 class="wow fadeInLeftBig"><?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); the_title();?></h2>
                                    <?php echo $content; ?>
                                </div>
                                <div class="about_content">
                                    <div class="row">
                                        <div class="col-lg-6 col-md-6 col-sm-12">
                                            <div class="about_featured">
                                                <div class="panel-group" id="accordion">
                                                    <div class="panel panel-default wow fadeInLeft">
                                                        <div class="panel-heading">
                                                            <h4 class="panel-title">
                                                                <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne">
                                                                    <?php $page = get_page_by_title('What We Offer'); $page_id = $page->ID;?>
                                                                    <span class="fa fa-check-square-o"></span>
                                                                    <?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); $title = the_title();?>
                                                                </a>
                                                            </h4>
                                                            <?php the_title( $before, $after, $echo ); ?> 
                                                        </div>
                                                        <div id="collapseOne" class="panel-collapse collapse in">
                                                            <div class="panel-body">
                                                                <?php echo $content; ?>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="panel panel-default wow fadeInLeft">
                                                        <div class="panel-heading">
                                                            <h4 class="panel-title">
                                                                <a data-toggle="collapse" data-parent="#accordion" href="#collapseTwo">
                                                                    <?php $page = get_page_by_title('Vehicle Management'); $page_id = $page->ID;?>
                                                                    <span class="fa fa-check-square-o"></span>
                                                                    <?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); $title = the_title();?>
                                                                </a>
                                                            </h4>
                                                        </div>
                                                        <div id="collapseTwo" class="panel-collapse collapse">
                                                            <div class="panel-body">
                                                                <?php echo $content; ?>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="panel panel-default wow fadeInLeft">
                                                        <div class="panel-heading">
                                                            <h4 class="panel-title">
                                                                <a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">
                                                                    <?php $page = get_page_by_title('Further Inquires'); $page_id = $page->ID;?>
                                                                    <span class="fa fa-check-square-o"></span>
                                                                    <?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); $title = the_title();?>
                                                                </a>
                                                            </h4>
                                                        </div>
                                                        <div id="collapseThree" class="panel-collapse collapse">
                                                            <div class="panel-body">
                                                                <?php echo $content; ?>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="panel panel-default wow fadeInLeft">
                                                        <div class="panel-heading">
                                                            <h4 class="panel-title">
                                                                <a data-toggle="collapse" data-parent="#accordion" href="#collapseFour">
                                                                    <?php $page = get_page_by_title('Our Mission'); $page_id = $page->ID;?>
                                                                    <span class="fa fa-check-square-o"></span>
                                                                    <?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); $title = the_title();?>
                                                                </a>
                                                            </h4>
                                                        </div>
                                                        <div id="collapseFour" class="panel-collapse collapse">
                                                            <div class="panel-body">
                                                                <?php echo $content; ?>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="panel panel-default wow fadeInLeft">
                                                        <div class="panel-heading">
                                                            <h4 class="panel-title">
                                                                <a data-toggle="collapse" data-parent="#accordion" href="#collapseFive">
                                                                    <?php $page = get_page_by_title('Our Vision'); $page_id = $page->ID;?>
                                                                    <span class="fa fa-check-square-o"></span>
                                                                    <?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); $title = the_title();?>
                                                                </a>
                                                            </h4>
                                                        </div>
                                                        <div id="collapseFive" class="panel-collapse collapse">
                                                            <div class="panel-body">
                                                                <?php echo $content; ?>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-6 col-md-6 col-sm-12">
                                            <div class="about_slider">
                                                <div class="featured_slider">
                                                    <div class="single_iteam">
                                                        <?php $page = get_page_by_title('About Us Slideshow'); $page_id = $page->ID;?>
                                                        <?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); ?>
                                                        <?php echo $content; ?>
                                                    </div>
                                                </div>
                                            </div>
                                            <div>
                                            
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12 col-md-12">
                        <div class="skills_area">
                            <div class="slider_overlay"></div>
                            <div class="container">
                                <div class="skills">
                                    <div class="heading">
                                        <h3 class="wow fadeInDown">We support various industries</h3>
                                    </div>
                                    <div class="col-lg-3 col-md-3 col-sm-3">
                                        <div class="single_skill wow fadeInUp">
                                    
                                            <div><span class="fa fa-truck service_icon" style="color: #000;"></span></div>
                                            <h4>Fleet</h4>
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-md-3 col-sm-3">
                                        <div class="single_skill wow fadeInUp">
                                    
                                            <div>
                                                <span class="fa service_icon" style="color: #000;">
                                                    <img src="<?php bloginfo('template_directory'); ?>/img/truck.png" style="width: 70px" /></span>
                                            </div>
                                            <h4>Logistics</h4>
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-md-3 col-sm-3">
                                        <div class="single_skill wow fadeInUp">
                                    
                                            <div>
                                                <span class="fa service_icon" style="color: #000;">
                                                    <img src="<?php bloginfo('template_directory'); ?>/img/bus.png" style="width: 80px" /></span>
                                            </div>
                                            <h4>Passenger Transport</h4>
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-md-3 col-sm-3">
                                        <div class="single_skill wow fadeInUp">
                                    
                                            <div><span class="fa fa-ambulance service_icon" style="color: #000;"></span></div>
                                            <h4>Emergency Services</h4>
                                        </div>
                                    </div>
                                    <div class="heading">
                                        <p></p>
                                        <p style="color: #fff;">If you don’t see your industry here – or if you’re in a unique niche – don’t hesitate to contact us or call us at (+95)973219048</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section id="service">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12 col-md-12">
                            <div class="heading">
                                <?php $page = get_page_by_title('Our Services'); $page_id = $page->ID;?>
                                <h2 class="wow fadeInLeftBig"><?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); the_title();?></h2>
                                <?php echo $content; ?>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12 col-md-12">
                            <div class="service_area">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-6">
                                        <div class="single_service wow fadeInLeft">
                                            <div class="service_iconarea">
                                                <span class="fa fa-map-marker service_icon"></span>
                                            </div>
                                            <?php $page = get_page_by_title('BSMART Track and Trace'); $page_id = $page->ID;?>
                                            <h3 class="service_title"><?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); the_title();?></h3>
                                            <?php echo $content; ?>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-6">
                                        <div class="single_service wow fadeInRight">
                                            <div class="service_iconarea">
                                                <span class="fa fa-group service_icon"></span>
                                            </div>
                                            <?php $page = get_page_by_title('BSMART Fleet Management System'); $page_id = $page->ID;?>
                                            <h3 class="service_title"><?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); the_title();?></h3>
                                            <?php echo $content; ?>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-6">
                                        <div class="single_service wow fadeInLeft">
                                            <div class="service_iconarea">
                                                <span class="fa fa-life-ring service_icon"></span>
                                            </div>
                                            <?php $page = get_page_by_title('BSMART Anti-Car Theft'); $page_id = $page->ID;?>
                                            <h3 class="service_title"><?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); the_title();?></h3>
                                            <?php echo $content; ?>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-6">
                                        <div class="single_service wow fadeInRight">
                                            <div class="service_iconarea">
                                                <span class="fa fa-truck service_icon"></span>
                                            </div>
                                            <?php $page = get_page_by_title('BSMART Commercial Vehicle Operation'); $page_id = $page->ID;?>
                                            <h3 class="service_title"><?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); the_title();?></h3>
                                            <?php echo $content; ?>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-6">
                                        <div class="single_service wow fadeInLeft">
                                            <div class="service_iconarea">
                                                <span class="fa fa-bus service_icon"></span>
                                            </div>
                                            <?php $page = get_page_by_title('BSMART Bus Operation System'); $page_id = $page->ID;?>
                                            <h3 class="service_title"><?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); the_title();?></h3>
                                            <?php echo $content; ?>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-6">
                                        <div class="single_service wow fadeInRight">
                                            <div class="service_iconarea">
                                                <span class="fa fa-taxi service_icon"></span>
                                            </div>
                                            <?php $page = get_page_by_title('BSMART Taxi Operation System'); $page_id = $page->ID;?>
                                            <h3 class="service_title"><?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); the_title();?></h3>
                                            <?php echo $content; ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        
            <section id="works">
        

                <div class="row">
                    <div class="portfolio_area">
                        <div class="row">
                            <div class="col-lg-12 col-md-12">
                                <div class="container">
                                    <div class="heading">
                                        <?php $page = get_page_by_title('Photo Gallery'); $page_id = $page->ID;?>
                                        <h2 class="wow fadeInLeftBig"><?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); the_title();?></h2>
                                        <?php echo $content; ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        
            <section id="pricing">
                <div class="container">
                    <div class="row col-lg-12 col-md-12">
                        <div class="heading">
                            <?php $page = get_page_by_title('Career'); $page_id = $page->ID;?>
                            <h2 class="wow fadeInLeftBig"><?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); the_title();?></h2>
                            <?php echo $content; ?>
                        </div>
                    </div>
                </div>
            </section>

            <section id="blog">
                <div class="container">
                    <div class="row col-lg-12 col-md-12">
                        <div class="heading">
                            <?php $counter = 0;?>
                            <?php $page = get_page_by_title('Latest News'); $page_id = $page->ID;?>
                            <h2 class="wow fadeInLeftBig"><?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); the_title();?></h2>
                            <?php echo $content; ?>
                            <?php $args = array( 'posts_per_page' => 300);
                                $newsposts = get_posts($args);?>
                            <div class="col-lg-12 col-md-12">
                                <div class="blog_content">
                                    <div class="blog_slider">
                                        <?php foreach ( $newsposts as $post ) : setup_postdata( $post ); ?>
                                        <?php $counter = $counter + 1; ?>
                                        <?php $divnumbering = "popup_content$counter"; ?>
                                    
                                        <div class="col-lg-4 col-md-4 col-sm-4">
                                            <div class="single_post wow fadeInUp">
                                                <div class="blog_img">
                                                    <img src="<?php echo catch_that_image();?>" alt="img" />
                                                </div>
                                                <h3 style=" color: #333333;"><?php the_title(); ?></h3>
                                                <div class="post_commentbox">
                                                    <a href="#"><i class="fa fa-user"></i>Mizzima Weekly</a>
                                                    <span><i class="fa fa-calendar"></i>March 20, 2015</span>
                                                    <a href="#"><i class="fa fa-tags"></i>News</a>
                                                </div>
                                                <?php echo get_words(strip_shortcodes(wp_trim_words( get_the_content(), 80 )),300); ?>
                                            
                                                <span class="popup read_more">Read More <i class="fa fa-angle-double-right"></i></span>
                                                <div style="display: none; width: 80%;">
                                                    <?php echo "<div id= '$divnumbering'>" ?>
                                                        <?php
                                                               ob_start();
                                                               the_content('Read the full post',true);
                                                               $postOutput = preg_replace('/<img[^>]+./','', ob_get_contents());
                                                               ob_end_clean();
                                                               echo $postOutput;
                                                            ?>
                                                    <?php echo "</div>" ?>
                                                </div>
                                            </div>
                                        </div>
                                        <?php endforeach; wp_reset_postdata();?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section id="contact">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12 col-md-12 col-sm-12">
                            <div class="heading">
                                <?php $page = get_page_by_title('Contact Us'); $page_id = $page->ID;?>
                                <h2 class="wow fadeInLeftBig"><?php $post = get_page($id=$page_id); $content = apply_filters('the_content', $post->post_content); the_title();?></h2>
                                <?php echo $content; ?>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="contact_content">
                            <div class="col-lg-5 col-md-5 col-sm-5">
                                <div class="contact_form">
                                    <div id="form-messages"></div>
                                    <form method="get" action="#" id="form1">
        <div class="aspNetHidden">
        <input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUJMTMzODczMzAyZGS01SuVoN1xGjIc9Qj8PkQwB0G/X9s552ljtX4vqFm9mQ==" />
        </div>

        <div class="aspNetHidden">

	        <input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="/wEdAAXxkctypM23/jU/F094KojPY3plgk0YBAefRz3MyBlTcEMHZh9ZuPBRie2vA/HfoRLRl0o3P3uj5Gjw7CnplKO3EVY5u54TgWwyd97xcy3Qii17vaYbpGVrHh8CQiYnqIvfTaxM8bqK+w66iyx00hig" />
        </div>
                                        <input name="txtUserName" type="text" id="txtUserName" class="form-control" placeholder="Name" />
                                        <input name="txtEmail" type="text" id="txtEmail" class="form-control" placeholder="Email" />
                                        <input name="txtSubject" type="text" id="txtSubject" class="form-control" placeholder="Subject" />
                                        <textarea name="txtMessage" rows="10" cols="20" id="txtMessage" class="form-control" cols="30" placeholder="Your Message">
        </textarea>
                                        <input id="btnSend" class="submit_btn" type="submit" value="Send" />
                                       <div class="modal"></div>
                                    </form>


                                </div>
                            </div>
                            <div class="col-lg-7 col-md-7 col-sm-7">
                                <div class="contact_map" style="width: 100%; height: 400px">
                                    <div id="map-canvas"></div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section id="contactFeature">
                <div class="slider_overlay"></div>
                <div class="row">
                    <div class="col-lg-12 col-md-12">

                        <div class="container">
                            <div class="contact_feature">
                                <div class="col-lg-3 col-md-3 col-sm-6">
                                    <div class="single_contact_feaured wow fadeInUp">
                                        <i class="fa fa-phone"></i>
                                        <h4>Call Us</h4>
                                        <p>(+95)973219048, (+95)9796877775</p>
                                    </div>
                                </div>
                                <div class="col-lg-3 col-md-3 col-sm-6">
                                    <div class="single_contact_feaured wow fadeInUp">
                                        <i class="fa fa-envelope-o"></i>
                                        <h4>Email Address</h4>
                                        <p>
                                            info@bsmartmyanmar.com
                                            <a class="__cf_email__" href="cdn-cgi/l/email-protection.html" data-cfemail="5f2c363138333a2f2d301f38323e3633713c3032"></a>
                                            <script cf-hash='f9e31' type="text/javascript">
                                                /* <![CDATA[ */!function () { try { var t = "currentScript" in document ? document.currentScript : function () { for (var t = document.getElementsByTagName("script"), e = t.length; e--;) if (t[e].getAttribute("cf-hash")) return t[e] }(); if (t && t.previousSibling) { var e, r, n, i, c = t.previousSibling, a = c.getAttribute("data-cfemail"); if (a) { for (e = "", r = parseInt(a.substr(0, 2), 16), n = 2; a.length - n; n += 2) i = parseInt(a.substr(n, 2), 16) ^ r, e += String.fromCharCode(i); e = document.createTextNode(e), c.parentNode.replaceChild(e, c) } } } catch (u) { } }();/* ]]> */

                                            </script>
                                        </p>
                                    </div>
                                </div>
                                <div class="col-lg-3 col-md-3 col-sm-6">
                                    <div class="single_contact_feaured wow fadeInUp">
                                        <i class="fa fa-map-marker"></i>
                                        <h4>Yangon Office</h4>
                                        <p>Building 11, Room 503, MICT Park, Hlaing Township, Yangon, Myanmar</p>
                                    </div>
                                </div>
                                <div class="col-lg-3 col-md-3 col-sm-6">
                                    <div class="single_contact_feaured wow fadeInUp">
                                        <i class="fa fa-map-marker"></i>
                                        <h4>Naypyidaw Office</h4>
                                        <p>Yangon-Mandalay Expressway, Naypyidaw Toll Gate, Naypyidaw, Myanmar</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        
        </main>
    </div>
</div><!-- .site-content -->
<?php get_footer(); ?>

    
